Range-v3 Range algorithms, views, and actions for the Standard Library |

Static Public Member Functions | List of all members
ranges::actions::action_access::impl< Action > Struct Template Reference

## Static Public Member Functions
template<typename... Ts, typename A = Action>
static constexpr auto | bind (Ts &&... ts) noexcept(noexcept(decltype(A::bind(static_cast< Ts && >(ts)...))(A::bind(static_cast< Ts && >(ts)...)))) -> decltype(A::bind(static_cast< Ts && >(ts)...))